<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Remove Method (String)
BaseDatabase Class See Also Send Feedback

Remove the underlying file represented by Filename, incidentally removing all of the databases it contained.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static void Remove(
    	string Filename
    )

Visual Basic (Declaration)

    Public Shared Sub Remove ( _
    	Filename As String _
    )

Visual C++

    public:
    static void Remove(
    	String^ Filename
    )

#### Parameters

Filename
  Type: System..::.String
  The file to remove

# See Also

BaseDatabase Class
Remove Overload
BerkeleyDB Namespace